Content / REST API

Get content authoring context

Get the active voice configuration, up to five active inspiration posts, content intelligence, and workspace context needed to author LinkedIn content. Read-only and deterministic.

GET /api/mcp/content/authoring-contextDeterministic operation

Parameters

workspaceIdOptional · string
Optional with API key auth, inferred from the key.
Request example
curl -X GET "https://app.pipeline.help/api/mcp/content/authoring-context" \
  -H "Authorization: Bearer $PIPELINE_API_KEY"
Full input schema
Input schema
{
  "type": "object",
  "properties": {
    "workspaceId": {
      "type": "string",
      "description": "Optional with API key auth, inferred from the key."
    }
  }
}
See this operation inCLI MCP TypeScript SDK
API reference | Pipeline v2 preview